<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>
    <object-name>panel2</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Pedestal/all-pedestals.xml</path>
  </model>

  <!-- ai -->
  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.161 </x-m>
      <y-m> -0.190 </y-m>
      <z-m>  0.040 </z-m>
    </offsets>
  </model>

  <!-- alt -->
  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.163 </x-m>
      <y-m> -0.110 </y-m>
      <z-m>  0.040 </z-m>
    </offsets>
  </model>

  <!-- asi -->
  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.163 </x-m>
      <y-m> -0.270 </y-m>
      <z-m>  0.040 </z-m>
    </offsets>
  </model>

  <!-- charge -->
  <model>
    <path>Instruments/charge/charge.xml</path>
    <offsets>
      <x-m> 0.165 </x-m>
      <y-m> 0.170 </y-m>
      <z-m> 0.030 </z-m>
    </offsets>
  </model>

  <!-- fuel pressure -->
  <model>
    <path>Instruments/fuel-press/fuel-press.xml</path>
    <offsets>
      <x-m> 0.165 </x-m>
      <y-m> 0.230 </y-m>
      <z-m> 0.030 </z-m>
    </offsets>
  </model>

  <!-- fuel temperature -->
  <model>
    <path>Instruments/fuel-temp/fuel-temp.xml</path>
    <offsets>
      <x-m> 0.165 </x-m>
      <y-m> 0.290 </y-m>
      <z-m> 0.030 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.78 </x-offset>
        <y-offset> 0.78 </y-offset>
        <z-offset> 0.78 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- hdg -->
  <model>
    <path>Instruments/hdg/hdg.xml</path>
    <offsets>
      <x-m>  0.163 </x-m>
      <y-m> -0.270 </y-m>
      <z-m> -0.040 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- KEY -->
  <model>
    <path>Instruments/key/key.xml</path>
    <offsets>
      <x-m>  0.161 </x-m>
      <y-m> -0.370 </y-m>
      <z-m> -0.060 </z-m>
    </offsets>
  </model>

  <!-- ki206 -->
  <model>
    <path>Instruments/ki206/ki206.xml</path>
    <offsets>
      <x-m>  0.163 </x-m>
      <y-m> -0.190 </y-m>
      <z-m> -0.040 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/kr87-adf/kr87.xml</path>
    <offsets>
      <x-m>  0.160 </x-m>
      <y-m>  0.030 </y-m>
      <z-m> -0.008 </z-m>
    </offsets>
  </model>

  <!-- KT76A -->
  <model>
    <path>Instruments/KT76A/KT76A.xml</path>
    <offsets>
      <x-m> 0.154 </x-m>
      <y-m> 0.030 </y-m>
      <z-m> 0.030 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/kx165/kx165-1.xml</path>
    <offsets>
      <x-m>  0.150 </x-m>
      <y-m>  0.030 </y-m>
      <z-m> -0.051 </z-m>
    </offsets>
  </model>

  <!-- MAGNETO -->
  <model>
    <path>Instruments/magneto/magnetoL.xml</path>
    <offsets>
      <x-m>  0.163 </x-m>
      <y-m> -0.340 </y-m>
      <z-m> -0.070 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/magneto/magnetoR.xml</path>
    <offsets>
      <x-m>  0.163 </x-m>
      <y-m> -0.320 </y-m>
      <z-m> -0.070 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/oil-press/oil-press.xml</path>
    <offsets>
      <x-m>  0.165 </x-m>
      <y-m>  0.170 </y-m>
      <z-m> -0.020 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/oil-temp/oil-temp.xml</path>
    <offsets>
      <x-m>  0.165 </x-m>
      <y-m>  0.230 </y-m>
      <z-m> -0.020 </z-m>
    </offsets>
  </model>

  <!-- PEDALS -->
  <model>
    <path>Instruments/pedals/pedals.xml</path>
    <offsets>
      <x-m> -0.015 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.567 </z-m>
    </offsets>
  </model>

  <!-- vsi -->
  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m>  0.163 </x-m>
      <y-m> -0.110 </y-m>
      <z-m> -0.040 </z-m>
    </offsets>
  </model>

</PropertyList>
